function [x, mu] = pcalib_centershape(x, dim)
% function [x, mu] = pcalib_centershape(x, dim)
%
% Dr. A. I. Hanna (2007)
x = reshape(x, dim, length(x)/dim);
mu = mean(x, 2);
x = x - mu*ones(1, size(x, 2));
return